alias_of:
  link: artist/17437
  names:
    en: uz
    ja: uz
birthdate: '1989-01-26'
birthplace: Aomori Prefecture, Japan
discography:
- catalog: TECI-1609
  date: '2018-12-19'
  link: album/81424
  reprint: false
  roles:
  - Composer
  - Arranger
  - Performer
  - Programmer
  titles:
    en: rye / Kano [Limited Edition]
    ja: rye / 鹿乃
    ja-latn: rye / Kano [Limited Edition]
  type: anime
- catalog: TECI-1611
  date: '2018-12-19'
  link: album/81272
  reprint: false
  roles:
  - Composer
  - Arranger
  - Performer
  - Programmer
  titles:
    en: rye / Kano
    ja: rye / 鹿乃
    ja-latn: rye / Kano
  type: anime
- catalog: COKN-0001
  date: '2018-12-30'
  link: album/84998
  reprint: false
  roles:
  - Arranger
  titles:
    en: Lily, Lily / Kano
    ja: Lily, Lily / 鹿乃
    ja-latn: Lily, Lily / Kano
  type: bonus
- catalog: BBCL-0011
  date: '2019-08-12'
  link: album/89291
  reprint: false
  roles:
  - Arranger
  titles:
    en: blue / Kano
    ja: blue / 鹿乃
    ja-latn: blue / Kano
  type: works
- catalog: N/A
  date: '2019-09-30'
  link: album/94758
  reprint: false
  roles:
  - Arranger
  titles:
    en: No Sweet N❤︎Life / Kano
    ja: No Sweet N❤︎Life / 鹿乃
    ja-latn: No Sweet N❤︎Life / Kano
  type: bonus
- catalog: NKG-001
  date: '2019-12-30'
  link: album/103104
  reprint: false
  roles:
  - Arranger
  titles:
    en: Adastra / Nana Kagura
    ja: Adastra / カグラナナ
    ja-latn: Adastra / Nana Kagura
  type: works
- catalog: N/A
  date: '2021-03-19'
  link: album/110102
  reprint: false
  roles:
  - Backing Track
  titles:
    en: The Everlasting Guilty Crown (feat. Rikka Koharu) [cover ver.] / Mizuki Takaoka
    ja: The Everlasting Guilty Crown (feat. 小春六花) [cover ver.] / タカオカミズキ
    ja-latn: The Everlasting Guilty Crown (feat. Rikka Koharu) [cover ver.] / Mizuki
      Takaoka
  type: anime
- catalog: N/A
  date: '2021-07-12'
  link: album/113022
  reprint: false
  roles:
  - Arranger
  titles:
    en: '||:Caesura of Despair'
    ja: '||:Caesura of Despair'
    ja-latn: '||:Caesura of Despair'
  type: works
- catalog: VVCL-2250
  date: '2023-06-14'
  link: album/130424
  reprint: false
  roles:
  - Arranger
  titles:
    en: Ember / haju:harmonics
    ja: Ember / haju:harmonics
    ja-latn: Ember / haju:harmonics
  type: anime
- catalog: VVCL-2251~2
  date: '2023-06-14'
  link: album/130425
  reprint: false
  roles:
  - Arranger
  titles:
    en: Ember / haju:harmonics [Limited Edition]
    ja: Ember / haju:harmonics [期間生産限定盤]
    ja-latn: Ember / haju:harmonics [Limited Edition]
  type: anime
featured_on: []
info:
  Birthdate: Jan 26, 1989
  Birthplace: Aomori Prefecture, Japan
  Credited works: 10 albums in database
  Credits:
  - 9 arranger
  - 2 composer
  - 2 performer
  - 2 programmer
  - 1 backing track
link: artist/31971
meta:
  added_date: 2019-08-10T13:14
  edited_date: 2022-10-01T01:20
  fetched_date: 2026-01-11T17:24
  ttl: 86400
  visitors: 847
name: Coch
notes: 'Real name: Yujiro Sakai (酒井裕治郎)'
picture_full: https://media.vgm.io/artists/17/31971/31971-1568435142.png
picture_small: https://thumb-media.vgm.io/artists/17/31971/31971-1568435142.png
sex: male
twitter_names:
- Coch_music
type: Alias
vgmdb_link: https://vgmdb.net/artist/31971?perpage=99999
websites: {}
